Add kf5 version requirement patch to kleo
[gpg4win.git] / missing
2005-11-02 Werner KochAdd autogen.sh and support files